<?php

// Update the path below to your autoload.php,
// see https://getcomposer.org/doc/01-basic-usage.md

require_once 'twilio-php-main/src/Twilio/autoload.php';
 
use Twilio\Rest\Client; 
 
$sid    = "AC1ca1958eec5f3a523c1703b36ea78599"; 
$token  = "09658a120d00e36d4241b26e329463f3"; 
$twilio = new Client($sid, $token); 
 
$message = $twilio->messages 
                  ->create("whatsapp:+5492645642932", // to 
                           array( 
                               "from" => "whatsapp:+14155238886",       
                               "body" => "Hello! This is an editable text message. You are free to change it and write whatever you like." 
                           ) 
                  ); 
 
print($message->sid);